WordPress.org

Ready to get started?Download WordPress

Forums

Jquery Validation For Contact Form 7
[resolved] WP 3.4.2 Compatible With Jquery Validation For Contact Form 7? (4 posts)

  1. richsadams
    Member
    Posted 1 year ago #

    Before I install this plugin, can someone running WP 3.4.2 confirm compatibility?

    TIA!

    http://wordpress.org/extend/plugins/jquery-validation-for-contact-form-7/

  2. fcvolunteer
    Member
    Posted 1 year ago #

    Works for me.

  3. richsadams
    Member
    Posted 1 year ago #

    Thanks very much! Since no one replied for a few days I went ahead and installed it. Works well.

    Thanks again!

  4. richsadams
    Member
    Posted 1 year ago #

    Resolved.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic